<!-- //////////////////////START-THREE-BUSINESS////////////////////////////// -->
<div class="modal fade" id="modalSubcliente" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Agregar Tercera Empresa</h4>
            </div>
            <div class="modal-body">
                <form role="form" id="form-aopsc">
                    <div class="row">												
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    <input type="text" class="typeSubClient form-control" id="opportunity_subclient_id" name="opportunity_subclient_id" placeholder="Tercera Empresa...">
                                    <input type="hidden" name="opportunity_subclient_id_value" id="opportunity_subclient_id_value" value="" />
                                </div>
                            </div>
                        </div>	
                    </div>

                    <div class="m-t-25 text-right">
                        <button type="button" class="btn btn-primary sa-guardar sf-aopsc"><i class="zmdi zmdi-check"></i> Agregar Tercera Empresa</button>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
            </div>
        </div>
    </div>
</div>
<!-- //////////////////////END-THREE-BUSINESS////////////////////////////// -->